code.analysis.excludes=
file.reference.IMAGEMANAGER-images=../../../../../Melody/BackOffice/Magazine/trunk/IMAGEMANAGER/images
file.reference.trunk-data=../../../../../Melody/BackOffice/Magazine/trunk/data
ignore.path=\
    ${file.reference.trunk-data}:\
    ${file.reference.IMAGEMANAGER-images}
include.path=${php.global.include.path}
php.version=PHP_53
source.encoding=UTF-8
src.dir=../../../../../Melody/BackOffice/Magazine/trunk
tags.asp=false
tags.short=false
web.root=.
